@charset "utf-8";


.page_title4{
	clear: both;
    width: 100%;
    height: auto;
	margin: 0 auto;
	
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	font-size: 4vw;
	line-height: 90%;
	color: #515151;
	letter-spacing: 5px;
	font-weight:normal;
	text-align: center;
	
	padding: 15px 0;
	border: none;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
@media print, screen and (min-width: 801px) {	
.page_title4{
	font-size: 22px;
	line-height: 101%;
	letter-spacing: 3px;
	
}
}


div.eq_bar hr{
	clear: both;
	width: 100%;
	height: 1px;
	background: none;
	background-color: none;
	border: none;
	border-bottom: 1px solid #ccc;
	border-top: none;
	margin: 0;
	padding: 30px 0 0;
}


div{
	max-height:100%;
}


.page_catchcopy{
	margin:0 auto 40px;
}
@media print, screen and (min-width: 801px) {
.page_catchcopy{
	margin:0 0 15px;
}
}












/***

設備1

***/



.box_fl{
	clear:none;
	width:48%;
	height:auto;
	float:left;
	margin:0 0 45px;
}
.box_fl img{
	width:100%;
	height:auto;
}
@media print, screen and (max-width: 800px) {
    .box_fl.sp1 , .box_fl.sp2{
        float:right;
        margin:0 0 30px 0;
    }
    .box_fl.sp1 , .box_fl.sp2_ex{
        float:right;
        margin:0 0 30px 0;
    }
}

@media print, screen and (min-width: 801px) {
    .box_fl{
        clear:none;
        width:22.541%;
        max-width: 220px;
        height:auto;
        float:left;
        margin:0 3.278% 45px 0;
    }
    .box_fl.sp2{
        float:right;
        margin:0 0 45px 0;
    }
    .box_fl.pc_r {
        margin-right: calc(250%/9.74);
    }
}
@media print, screen and (min-width: 1201px) {
.box_fl{
	clear:none;
	margin:0 32px 45px 0;
}
}




.box_fl.fl2.m02{
	clear:none;
	width:55.814%;
	float:left;
	margin:0 0 45px;
/*	background: #900;*/
}
.box_fl.fr2.m02.sp1{
	clear:none;
	width:40.254%;
	float:right;
	margin:0 0 45px;
/*	background: #900;*/
}
.box_fl.fr2.m01{
	clear:none;
	width:50%;
	float:right;
	margin:0 0 45px;
/*	background: #8BACEB;*/
}
.box5_fl.m03{
	float:right;
}


@media print, screen and (min-width: 801px) {
.box_fl.fl2{
	clear:none;
	width:47.333%;
	height:auto;
	float:left;
	margin:0 0 45px;
}
.box_fl.fr2{
	clear:none;
	width:47.333%;
	float:right;
	margin:0 0 45px;
}
.box_fl.fr2.m01{
	clear:none;
	width:50%;
	float:right;
	margin:0 0 45px;
}

.box_fl.fl2.m02{
	max-width:263px; 
	margin:0 0 45px;
/*	background: #900;*/
}
.box_fl.fr2.m02.sp1{
	max-width:190px;
	margin:0;
/*	background: #900;*/
}
.box5_fl.m03{
	float:left;
}
}


.box_fl.fl2.m03{
	margin:0 0 25px;
	float: left;
}
.box_fl.fr2.m03{
	margin:0 0 25px;
	float: right;
}



/***

設備1画像

***/
.eq1_ph1{
	clear: both;
	width: 100%;
	height: auto;
	position: relative;
	margin: 0;
	padding: 0;
}
.eq1_ph1.m01{
	clear: both;
	width: 60%;
	height: auto;
	position: relative;
	margin: 0 auto 30px;
	padding: 0;
}
.eq1_ph2{
	width: 42.38%;
	max-width: 100px;
	height: auto;
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
}
.eq1_ph2_fr{
	width: 54%;
	max-width: 150px;
	height: auto;
	margin: 0;
	padding: 0;
	float: right;
}

/***

設備1テキスト

***/
.eq1_title1{
	clear: both;
    width: 100%;
    height: 36px;
	margin: 0 0 12px;
	
	/*font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;*/
	font-size: 3.2vw;
	line-height: 100%;
	color: #515151;
	color: #886022;
	letter-spacing: 1px;
	font-weight:normal;
	text-align: center;
	
	padding: 15px 0 0;
	border: none;
	border-bottom: 1px solid #ccc;
/*	background: #42E8E0;*/
}
.eq1_title1.m02{
    height: auto;
	margin: 0 0 12px;
	padding: 1px 0 10px;
}
@media print, screen and (min-width: 769px) {
.eq1_title1{
	font-size: 16px;
}
.eq1_title1.m01{
	font-size: 15px;
	letter-spacing: .1em;
}
.eq1_title1.m02{
    font-size: 15px;
	letter-spacing: .1em;
	margin: 0 0 8px;
}
.eq1_title1.m01.m03{
    font-size: 13px;
}
}
.eq1_txt1{
	clear: both;
	width: 100%;
	height: auto;
	
	/*font-family:"Noto Serif Jp" , "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif ;*/
	font-size: 3vw;
	text-align: justify;
	color: #222222;
	line-height: 180%;
	line-height: 160%;
	letter-spacing: .1em;
	padding:0;
	margin:0;
}
.eq1_txt2{
	clear: both;
	width: 100%;
	height: auto;
	
	font-family:"Noto Serif Jp" , "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif ;
	font-size: 2.5vw;
	text-align: justify;
	color: #222222;
	line-height: 140%;
	letter-spacing: .1em;
	padding:0;
	margin:0;
}
@media print, screen and (min-width: 769px) {
.eq1_txt1{
	font-size: 16px;
	font-size: 14px;
}
.eq1_txt1.m01{
	font-size: 14px;
	line-height: 124%;
}
.eq1_txt2{
	font-size: 12px;
}
}

.eq1_cap1{
	clear: both;
	width: 100%;
	height: auto;
	
	font-family:"Noto Serif Jp" , "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif ;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	/*color: #222222;*/
	color: #524517;
	line-height: 180%;
	letter-spacing: .1em;
	padding:7px 0 0;
	margin:0;
}



.h10.m01{
	height: 5px;
}


/***

設備BOX2

***/
.box2_bg{
	clear: both;
	width: 100%;
	height: auto;
	position: relative;
	margin: 0;
	padding: 0 0 40px;
	
	background: #f2f1eb;
	/*background: #7B2223;*/
}
@media print, screen and (max-width: 800px) {
.box2_bg .cap_right_pa2{
	padding: 7px 0 0;
	text-align:justify;
}
}
.box2_fl1{
	clear: both;
	width: 100%;
	height: auto;
	position: relative;
	margin: 0 0 30px;
	padding: 0;
}
.box2_fr1{
	clear: both;
	width: 92%;
	height: auto;
	position: relative;
	margin: 0 auto 30px;
	padding: 0;
}
	
.box2_bg2{
	clear: both;
	width: 92%;
	height: auto;
	position: relative;
	margin: 22px auto 0;
	padding: 0;
}
.box2_fl2{
	clear:both;
	width:100%;
	height:auto;
	margin:0 auto 30px;
}
@media print, screen and (min-width: 801px) {
.box2_bg{
	padding: 0 0 30px;
}
.box2_fl1{
	clear: none;
	width: 65.5%;
	height: auto;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}
.box2_fr1{
	clear: none;
	width: 31%;
	height: auto;
	position: relative;
	float: right;
	margin: 1.666% 1.666% 0 0;
	padding: 0;
}
	
	
.box2_bg2{
	clear: both;
	width: 96.667%;
	max-width: 1160px;
	height: auto;
	position: relative;
	margin: 22px auto 0;
	padding: 0;
}	

.box2_fl2{
	clear:none;
	width:32.069%;
	height:auto;
	float:left;
	margin:0 1.8965% 0 0;
}
.box2_fl2.sp1{
	float:right;
	margin: 0;
}	
}



.cap_right_pa.e01{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	font-size:2.3vw;
	line-height:150%;
	color:#222;
	text-align:right;
	position: absolute;
	bottom: 5px;
	right: 2%;
	letter-spacing: .1em;
}
.cap_right_fff_pa.e01{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	font-size:2.3vw;
	line-height:150%;
	color:#fff;
	text-align:right;
	position: absolute;
	bottom: 5px;
	right: 52%;
	letter-spacing: .1em;
}
@media print, screen and (min-width: 801px) {
.cap_right_pa.e01{
	font-size: 11px;
}
.cap_right_fff_pa.e01{
	font-size: 11px;
}	
}






/***

設備BOX4

***/
.box4_fl{
	clear: both;
	width: 100%;
	height: auto;
	margin:0 0 45px;
	margin:0;
	padding: 0;
}
.box4_fr{
	clear: both;
	width: 100%;
	height: auto;
	margin:0 0 45px;
	margin:0;
	padding: 0;
}
@media print, screen and (min-width: 801px) {
.box4_fl{
	clear: none;
	width: 48.361%;
	max-width: 472px;
	height: auto;
	float: left;
}
.box4_fr{
	clear: none;
	width: 48.361%;
	max-width: 472px;
	height: auto;
	float: right;
}
}





/***

設備5

***/
.box5_fl{
	clear:none;
	width:48%;
	height:auto;
	float:left;
	margin:0 0 45px;
}
.box5_fl img{
	width:100%;
	height:auto;
}
@media print, screen and (max-width: 800px) {
.box5_fl:nth-child(2n){
	float:right;
	margin:0 0 45px 0;
}
}

@media print, screen and (min-width: 801px) {
.box5_fl{
	clear:none;
	width:17.418%;
	max-width: 170px;
	height:auto;
	float:left;
	margin:0 3.228% 45px 0;
}
.box5_fl.m01{
	float:right;
	margin:0 0 45px 0;
}
.box5_fl.m02{
	margin:0 3.226% 45px 0;
}
}
@media print, screen and (min-width: 1201px) {
.box5_fl{
	clear:none;
	width:170px;
	margin:0 32px 45px 0;
}
.box5_fl.m01{
	float:right;
	margin:0 0 45px 0;
}
.box5_fl.m02{
	margin:0 30px 45px 0;
}
}









/***

ライオンズマイボックス

***/
.contents1400bg{
	clear:both;
	width:100%;
	height:auto;
	margin:0 auto;
	background: #f4f3ed;
}
@media print, screen and (min-width: 801px) {
.contents1400bg{
	max-width:1400px;
}
}

.eq_box5_title1{
	width:94%;
	height:auto;
	/*font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;*/
	font-size:24px;
	line-height:150%;
	color:#b28146;
	text-align:center;
	margin:46px auto 14px;
	letter-spacing:2px;
}



#eq1 ,#eq2 ,#eq3 ,#eq4 ,#eq5 ,#eq6 ,#eq7 ,#eq8 {
	
	/*margin-top: -80px;
  	padding-top: 80px;*/
	
}

.mp-40{
 margin-top: -40px;
 padding-top: 40px;
}
